<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="C:/Users/j0h1/Desktop/gwt-2.5.1/gwt-user.jar">
		<attributes>
			<attribute name="javadoc_location" value="file:/C:/Users/j0h1/Desktop/gwt-2.5.1/doc/javadoc/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="C:/Users/j0h1/Desktop/gwt-2.5.1/gwt-dev.jar">
		<attributes>
			<attribute name="javadoc_location" value="file:/C:/Users/j0h1/Desktop/gwt-2.5.1/doc/javadoc/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="C:/Users/j0h1/Desktop/gwt-2.5.1/validation-api-1.0.0.GA-sources.jar"/>
	<classpathentry kind="lib" path="C:/Users/j0h1/Desktop/gwt-2.5.1/validation-api-1.0.0.GA.jar" sourcepath="C:/Users/j0h1/Desktop/gwt-2.5.1/validation-api-1.0.0.GA-sources.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7">
		<attributes>
			<attribute name="owner.project.facets" value="java"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="libs/commons-io-2.4.jar"/>
	<classpathentry kind="lib" path="libs/commons-fileupload-1.3.1.jar"/>
	<classpathentry kind="lib" path="libs/gwtupload-1.0.1.jar"/>
	<classpathentry kind="lib" path="libs/hsqldb.jar"/>
	<classpathentry kind="lib" path="libs/commons-codec-1.9.jar"/>
	<classpathentry kind="lib" path="libs/opencv-249.jar">
		<attributes>
			<attribute name="org.eclipse.jdt.launching.CLASSPATH_ATTR_LIBRARY_PATH_ENTRY" value="contour_admin/libs/opencv_native_libs/x64"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="output" path="war/WEB-INF/classes"/>
</classpath>
